• caglararli@hotmail.com
  • 05386281520

CVE-2024-36053 | linuxmint mintupload up to 4.2.0 service os command injection

Çağlar Arlı      -    10 Views

CVE-2024-36053 | linuxmint mintupload up to 4.2.0 service os command injection

A vulnerability classified as critical was found in linuxmint mintupload up to 4.2.0. This vulnerability affects the function check_connection/drop_data_received_cb/Service.remove of the file ~/.linuxmint/mintUpload/services/service. The manipulation leads to os command injection. This vulnerability was named CVE-2024-36053. The attack can only be initiated within the local network. There is no exploit available.